Package wx :: Package lib :: Package agw :: Module rulerctrl :: Class Label

[frames | no frames]

## Class Label

Auxilary class. Just holds information about a label in RulerCtrl.

Method Summary
| ``__init__`(self, pos, lx, ly, text)` Default class constructor.

Method Details

### __init__(self, pos=-1, lx=-1, ly=-1, text='')
(Constructor)

Default class constructor.

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:54 2009 | http://epydoc.sf.net